Subject: Forum activity on: Using existing PNG image to create a new SVG
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Mar 2025 10:45:29 -0000

Dear Adriana calderón,

A new post on the topic "Using existing PNG image to create a new SVG" by Brasilmom:
---
Good morning all.I have a PNG image that I want to have it made a SVG to cut in my Cricut. It is a simple image, but I do not know how to proceed with the process. This is the image and the other shows how I need it once complete. Is it possible to use the existing image at all or do I have to create a new one? Thank you.
----
Link: http://www.inkscape.org/forums/questions/using-existing-png-image-to-create-a-new-svg/#c78816

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.